/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/

.portlet.search {
	padding: 0px 20px 0px 20px;
}

.portlet.search .portlet-title {
	min-height: 35px;
	margin: 0px;
}

.portlet.search .portlet-title .caption {
	padding: 10px 0px 5px 0px;
}

.portlet.search .portlet-title .tools{
	padding: 10px 0px 5px 0px;
}

.portlet.search .portlet-body {
	padding-bottom: 8px;
}

.portlet.search .row {
	padding: 0px;
	margin: 0px;
}

.portlet.search .row .col-md-1, .portlet.search .row .col-md-2, .portlet.search .row .col-md-3, .portlet.search .row .col-md-4
, .portlet.search .row .col-md-5, .portlet.search .row .col-md-6, .portlet.search .row .col-md-7, .portlet.search .row .col-md-8
, .portlet.search .row .col-md-9, .portlet.search .row .col-md-10, .portlet.search .row .col-md-11, .portlet.search .row .col-md-12{
	padding: 0px;
}

.portlet.search .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #ffffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media (max-width: 991px) {
  .portlet.search .row .col-md-1, .portlet.search .row .col-md-2, .portlet.search .row .col-md-3, .portlet.search .row .col-md-4
	, .portlet.search .row .col-md-5, .portlet.search .row .col-md-6, .portlet.search .row .col-md-7, .portlet.search .row .col-md-8
	, .portlet.search .row .col-md-9, .portlet.search .row .col-md-10, .portlet.search .row .col-md-11, .portlet.search .row .col-md-12{
		padding: 0px !important;
	}
}

/*********
 * alert-heading
 *********/
.alert-heading {
	color: #a94442;
}

/**************
 * DataTable
 *************/
 .table th {
 	text-align : center;
 }
 .table .td-center {
 	text-align : center;
 }
 
 /**************
  * Date Picker
  **************/
.time-picker {
	text-align : center;
}

.time-picker-range {
	padding-left: 0;
	padding-right:0;
}

/**************
 * From
 **************/
.form-modify {
	display: none;
}

.form-bordered .form-group.form-md-line-input .form-control ~ .form-control-focus {
    bottom: 15px;
}

.form .form-horizontal.form-bordered.form-row-stripped .form-group:nth-child(even) .form-control {
    background-color: #fcfcfc !important;
}

/**************
 * Modal
 *************/
.modal-body .form-body h4 {
	padding: 0 15px 0 15px;
}

/********************
 * error-container
 ********************/
 .error-container {
 	outline: none;
 }
 
/********************
 * required
 ********************/
.require::before {
    content: '* ';
    color: red;
    font-weight: bold;
}

/****************
 * tree
 *******************/
.jstree-default .jstree-wholerow-clicked {
    background: #cbd3de!important;
    background: -moz-linear-gradient(top,#cbd3de 0,#cbd3de 100%) !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#cbd3de),color-stop(100%,#cbd3de)) !important;
    background: -webkit-linear-gradient(top,#cbd3de 0,#cbd3de 100%) !important;
    background: -o-linear-gradient(top,#cbd3de 0,#cbd3de 100%) !important;
    background: -ms-linear-gradient(top,#cbd3de 0,#cbd3de 100%) !important;
    background: linear-gradient(to bottom,#cbd3de 0,#cbd3de 100%) !important;
}

/**************
 * Block UI
 *************/
.blockOverlay {
	z-index: 15000 !important;
}

.blockMsg {
	z-index: 15000 !important;
}

/****************
 * DataTable
 ****************/
.table-responsive {
    overflow-x: inherit;
}

/***********************
 * Conntainer-fluid
 ***********************/
body .page-container .page-content .container-fluid:last-child{
	padding-bottom:40px;
}

/************************
 * text-align
 ************************/
.text-left {
	text-align:left !important;
}

.text-right {
	text-align:right !important;
}

.text-center {
	text-align:center !important;
}

/************************
 * table-scrollable
 ************************/
.table-scrollable{
	border: 0;
}